/* Font  
========================================================================================*/

body { -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; font-family:Arial, Helvetica, sans-serif; color:#4f4f4f; font-size:16px; line-height:20px; }
h1, h2, h3, h4, h5, h6, h7 { font-family: 'Roboto Condensed', sans-serif, Arial, Helvetica, sans-serif; }

/* End Font  
========================================================================================*/

/* Branding  
========================================================================================*/
body { background:#0864A2; }

.pageWidth { width:940px; margin:0 auto; }
#logo { display:block; color:#0864A2; font-size:31px; font-weight:bold; line-height:60px; padding:5px 20px 8px 22px; margin-bottom:-14px; float:right; text-transform:uppercase; background:rgba(255,255,255,0.9); border-bottom-left-radius:14px; border-bottom-right-radius:14px; }
header, nav, section, footer { display:block;}
#header { background:rgba(000,000,000,0.2); box-shadow:inset 0 2px 5px rgba(000,000,000,0.1)}

/* END Branding  
========================================================================================*/

/* CSS RUNTIME   
========================================================================================*/
#cssmenu {color:#999;}
#cssmenu a{color:#ffffff;} 
#cssmenu a:hover{cursor:pointer; color:#999;}
#container a{font-size:14px; font-weight:700;} 

/* HEADING   
========================================================================================*/
h2 { font-size:28px; line-height:40px; border-bottom:dotted 1px #737373; color:#0864A2; text-transform:uppercase; margin-bottom:10px;}
h3 { font-size:23px; line-height:24px; border-bottom:dotted 1px #737373; color:#0864A2; padding-bottom:3px; margin-bottom:10px;}
h4 { font-size:18px; line-height:16px; border-bottom:dotted 1px #737373; color:#0864A2; padding-bottom:5px; margin-bottom:10px;}
h5 { font-size:16px; line-height:22px; border-bottom:dotted 1px #737373; color:#0864A2; padding-bottom:3px; margin-bottom:7px;}
h6 { font-size:14px; line-height:21px; border-bottom:dotted 1px #737373; color:#0864A2; padding-bottom:2px; margin-bottom:5px;}
h7 { font-size:15px; line-height:24px; border-bottom:solid 1px #737373; color:#ffffff; padding-bottom:2px; margin-bottom:5px;}

/*
h2 {
  animation-duration: 0.5s;
  animation-name: rotateIn;
}
*/

/* END  HEADING   
========================================================================================*/

/* Links AND Button   
========================================================================================*/
a:focus{ outline:none;}
a { text-decoration:none; color:#AB4E26 }
.pdf { text-decoration:none; color:blue }
/* Links AND Button   
========================================================================================*/

/* Main Navigation 
========================================================================================*/

nav { float:left }
nav li { float:left; border-left:solid 1px rgba(255,255,255,0.07); position:relative; z-index:2 }
nav li:first-child { border:none;}
nav li a { text-transform:uppercase; color:#FFF; font-size:12px; font-weight:bold; line-height:31px; display:inline-block; padding:14px 15px; }

nav li:before { height:1px;  background:rgba(000,000,000,0.1); content:''; width:100%; position:absolute; left:0; top:0; -webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
transition:all 0.3s ease; display:block; opacity:0; z-index:-1  }
nav li:hover:before, nav li.active:before { opacity:1; height:100%; }

#menu { display:none; color:#ffffff; font-size:14px; background:rgba(000,000,000,0.1); background-repeat:no-repeat; background-position:97% 12px; background-image:url(../img/menu-img.png); padding:15px 0 15px 15px; text-align:left; text-transform:uppercase; }

/* End Navigation 
========================================================================================*/

#banner { padding:25px 0 }
#banner ul li { border-radius:10px; }
#banner ul li img { border-radius:10px; width:100% }

#container { padding:20px 0 20px 0; background:rgba(255,255,255,0.8); }
#container .pageWidth { background:#FFF; border-radius:10px; padding:25px 30px 30px 30px; width:880px; }
article ul li { padding-left:15px; margin-bottom:3px; }
article ul li:before{ content:'B'; text-indent:-5px; font-weight:bold; font-size:60px; height:5px; line-height:5px; width:5px; border-radius:10px;  vertical-align:middle; float:left; margin:8px 0 0 -15px; overflow:hidden;}
article ol { margin-left:15px; }
article ol li { list-style:decimal; margin-bottom:3px; }

.pageControl { 
transform: translate(0px, 0px);
-webkit-transform: translate(0px, 0px);
-moz-transform: translate(0px, 0px);
-o-transform: translate(0px, 0px);
-ms-transform: translate(0px, 0px);}

.activepage .pageControl { transform: translate(-1000px, 0px);
-webkit-transform: translate(-1000px, 0px);
-moz-transform: translate(-1000px, 0px);
-o-transform: translate(-1000px, 0px);
-ms-transform: translate(-1000px, 0px);

}

/* FORM 
========================================================================================*/
fieldset {}
/* Footer
===============================================*/
#footer { padding:25px 0; }
.copyRight { color:#FFF; font-size:13px; display:block; text-align:center; }
.copyRight a { color:#602409 }

/* transition
===============================================*/
#wrapper, #widecolumn, aside, nav li{transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s;}

/* ANIMATION
==========================================================================================*/
@-webkit-keyframes resize {
 0% {
 padding: 0;
 background-color:rgba(60,60,60,0);
 height:0px;
 width:0px;
 border-radius:10px;
 font-size:0px;
 color:#FFF;
 top:50px;
}
 15% {
 height:1px;
 width:10px;
 border-radius:10px;
 background-color:rgba(60,60,60,4);
}
 25% {
 height:1px;
width:100%;
 top:50px;
}
 40% {
 height:100%;
 top:0;
 background-color:rgba(60,60,60,1);
}
 60% {
 background-color:rgba(0,136,204,1);
 font-size:0px;
}
 70% {
 font-size:40px;
}
 100% {
 background-color:rgba(12,170,244,1);
}
}
@-moz-keyframes resize {
 0% {
 padding: 0;
 background-color:rgba(60,60,60,0);
 height:0px;
 width:0px;
 border-radius:10px;
 font-size:0px;
 color:#FFF;
 top:50px;
}
 15% {
 height:1px;
 width:10px;
 border-radius:10px;
 background-color:rgba(60,60,60,4);
}
 25% {
 height:1px;
width:100%;
 top:50px;
}
 40% {
 height:100%;
 top:0;
 background-color:rgba(60,60,60,1);
}
 60% {
 background-color:rgba(0,136,204,1);
 font-size:0px;
}
 70% {
 font-size:40px;
}
 100% {
 background-color:rgba(12,170,244,1);
}
}
@-o-keyframes resize {
 0% {
 padding: 0;
 background-color:rgba(60,60,60,0);
 height:0px;
 width:0px;
 border-radius:10px;
 font-size:0px;
 color:#FFF;
 top:50px;
}
 15% {
 height:1px;
 width:10px;
 border-radius:10px;
 background-color:rgba(60,60,60,4);
}
 25% {
 height:1px;
width:100%;
 top:50px;
}
 40% {
 height:100%;
 top:0;
 background-color:rgba(60,60,60,1);
}
 60% {
 background-color:rgba(0,136,204,1);
 font-size:0px;
}
 70% {
 font-size:40px;
}
 100% {
 background-color:rgba(12,170,244,1);
}
}
@keyframes resize {
 0% {
 padding: 0;
 background-color:0864A2;
 height:0px;
 width:0px;
 border-radius:10px;
 font-size:0px;
 color:#FFF;
 top:50px;
}
 15% {
 height:1px;
 width:10px;
 border-radius:10px;
 background-color:rgba(60,60,60,4);
}
 25% {
 height:1px;
width:100%;
 top:50px;
}
 40% {
 height:100%;
 top:0;
 background-color:rgba(60,60,60,1);
}
 60% {
 background-color:rgba(0,136,204,1);
 font-size:0px;
}
 70% {
 font-size:30px;
}
 100% {
 background-color:#0864A2;
}
}
#cssanimation {
	height: 100px;
	width: 100%;
	margin: 0 auto;
}
#cssanimation #animationbox {
	height: 100%;
	width: 100%;
	border-radius: 10px;
	background-color: #0864A2;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	line-height: 100px;
	margin: 0 auto;
	top: 0;
	position: relative;
	-webkit-animation-name: resize;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: alternate;
	-moz-animation-name: resize;
	-moz-animation-duration: 5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-direction: alternate;
	-o-animation-name: resize;
	-o-animation-duration: 5s;
	-o-animation-iteration-count: 1;
	-o-animation-direction: alternate;
	animation-name: resize;
	animation-duration: 5s;
	animation-iteration-count: 1;
	animation-direction: alternate;
}